{
  "table-title": "Menu List",
  "table-tip": "Double click to expand/retract screwdriver menu",
  "menu-name": "Menu Name",
  "parentId": "Previous Menu",
  "icon": "Icon",
  "order-num": "Sort",
  "menu-type": "Component Type",
  "perms": "Permission Identification",
  "component": "Component Path",
  "visible": "Display Status",
  "is-visible": "Is It Displayed",
  "create-time": "Create Time",
  "action": "Operate",
  "status": "Menu Status",
  "dir": "Contents",
  "menu": "Menu",
  "button": "Button",
  "yes": "Yes",
  "no": "No",
  "path": "Routing Address",
  "is-frame": "Is It An External Link"
}
